## rust-regex-automata 0.4.13

=== debian/changelog ===
rust-regex-automata (0.4.13-1) unstable; urgency=medium

  * Team upload.
  * Package regex-automata 0.4.13 from crates.io using debcargo 2.7.11

 -- Colin Watson <cjwatson@debian.org>  Thu, 16 Oct 2025 17:04:50 +0100
