=== debian/control ===
Source: rust-regex-automata
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aho-corasick-1+perf-literal-dev <!nocheck>,
 librust-aho-corasick-1+std-dev <!nocheck>,
 librust-aho-corasick-1-dev <!nocheck>,
 librust-memchr-2+std-dev (>= 2.6.0-~~) <!nocheck>,
 librust-memchr-2-dev (>= 2.6.0-~~) <!nocheck>,
 librust-regex-syntax-0.8+std-dev (>= 0.8.5-~~) <!nocheck>,
 librust-regex-syntax-0.8+unicode-age-dev (>= 0.8.5-~~) <!nocheck>,
 librust-regex-syntax-0.8+unicode-bool-dev (>= 0.8.5-~~) <!nocheck>,
 librust-regex-syntax-0.8+unicode-case-dev (>= 0.8.5-~~) <!nocheck>,
 librust-regex-syntax-0.8+unicode-dev (>= 0.8.5-~~) <!nocheck>,
 librust-regex-syntax-0.8+unicode-gencat-dev (>= 0.8.5-~~) <!nocheck>,
 librust-regex-syntax-0.8+unicode-perl-dev (>= 0.8.5-~~) <!nocheck>,
 librust-regex-syntax-0.8+unicode-script-dev (>= 0.8.5-~~) <!nocheck>,
 librust-regex-syntax-0.8+unicode-segment-dev (>= 0.8.5-~~) <!nocheck>,
 librust-regex-syntax-0.8-dev (>= 0.8.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/regex-automata]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/regex-automata
Homepage: https://github.com/rust-lang/regex/tree/master/regex-automata
X-Cargo-Crate: regex-automata

Package: librust-regex-automata-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aho-corasick-1+logging-dev,
 librust-aho-corasick-1+perf-literal-dev,
 librust-aho-corasick-1+std-dev,
 librust-aho-corasick-1-dev,
 librust-log-0.4+default-dev (>= 0.4.14-~~),
 librust-memchr-2+logging-dev (>= 2.6.0-~~),
 librust-memchr-2+std-dev (>= 2.6.0-~~),
 librust-memchr-2-dev (>= 2.6.0-~~),
 librust-regex-syntax-0.8+std-dev (>= 0.8.5-~~),
 librust-regex-syntax-0.8+unicode-age-dev (>= 0.8.5-~~),
 librust-regex-syntax-0.8+unicode-bool-dev (>= 0.8.5-~~),
 librust-regex-syntax-0.8+unicode-case-dev (>= 0.8.5-~~),
 librust-regex-syntax-0.8+unicode-dev (>= 0.8.5-~~),
 librust-regex-syntax-0.8+unicode-gencat-dev (>= 0.8.5-~~),
 librust-regex-syntax-0.8+unicode-perl-dev (>= 0.8.5-~~),
 librust-regex-syntax-0.8+unicode-script-dev (>= 0.8.5-~~),
 librust-regex-syntax-0.8+unicode-segment-dev (>= 0.8.5-~~),
 librust-regex-syntax-0.8-dev (>= 0.8.5-~~)
Provides:
 librust-regex-automata+alloc-dev (= ${binary:Version}),
 librust-regex-automata+default-dev (= ${binary:Version}),
 librust-regex-automata+dfa-dev (= ${binary:Version}),
 librust-regex-automata+dfa-build-dev (= ${binary:Version}),
 librust-regex-automata+dfa-onepass-dev (= ${binary:Version}),
 librust-regex-automata+dfa-search-dev (= ${binary:Version}),
 librust-regex-automata+hybrid-dev (= ${binary:Version}),
 librust-regex-automata+internal-instrument-dev (= ${binary:Version}),
 librust-regex-automata+internal-instrument-pikevm-dev (= ${binary:Version}),
 librust-regex-automata+logging-dev (= ${binary:Version}),
 librust-regex-automata+meta-dev (= ${binary:Version}),
 librust-regex-automata+nfa-dev (= ${binary:Version}),
 librust-regex-automata+nfa-backtrack-dev (= ${binary:Version}),
 librust-regex-automata+nfa-pikevm-dev (= ${binary:Version}),
 librust-regex-automata+nfa-thompson-dev (= ${binary:Version}),
 librust-regex-automata+perf-dev (= ${binary:Version}),
 librust-regex-automata+perf-inline-dev (= ${binary:Version}),
 librust-regex-automata+perf-literal-dev (= ${binary:Version}),
 librust-regex-automata+perf-literal-multisubstring-dev (= ${binary:Version}),
 librust-regex-automata+perf-literal-substring-dev (= ${binary:Version}),
 librust-regex-automata+std-dev (= ${binary:Version}),
 librust-regex-automata+syntax-dev (= ${binary:Version}),
 librust-regex-automata+unicode-dev (= ${binary:Version}),
 librust-regex-automata+unicode-age-dev (= ${binary:Version}),
 librust-regex-automata+unicode-bool-dev (= ${binary:Version}),
 librust-regex-automata+unicode-case-dev (= ${binary:Version}),
 librust-regex-automata+unicode-gencat-dev (= ${binary:Version}),
 librust-regex-automata+unicode-perl-dev (= ${binary:Version}),
 librust-regex-automata+unicode-script-dev (= ${binary:Version}),
 librust-regex-automata+unicode-segment-dev (= ${binary:Version}),
 librust-regex-automata+unicode-word-boundary-dev (= ${binary:Version}),
 librust-regex-automata-0-dev (= ${binary:Version}),
 librust-regex-automata-0+alloc-dev (= ${binary:Version}),
 librust-regex-automata-0+default-dev (= ${binary:Version}),
 librust-regex-automata-0+dfa-dev (= ${binary:Version}),
 librust-regex-automata-0+dfa-build-dev (= ${binary:Version}),
 librust-regex-automata-0+dfa-onepass-dev (= ${binary:Version}),
 librust-regex-automata-0+dfa-search-dev (= ${binary:Version}),
 librust-regex-automata-0+hybrid-dev (= ${binary:Version}),
 librust-regex-automata-0+internal-instrument-dev (= ${binary:Version}),
 librust-regex-automata-0+internal-instrument-pikevm-dev (= ${binary:Version}),
 librust-regex-automata-0+logging-dev (= ${binary:Version}),
 librust-regex-automata-0+meta-dev (= ${binary:Version}),
 librust-regex-automata-0+nfa-dev (= ${binary:Version}),
 librust-regex-automata-0+nfa-backtrack-dev (= ${binary:Version}),
 librust-regex-automata-0+nfa-pikevm-dev (= ${binary:Version}),
 librust-regex-automata-0+nfa-thompson-dev (= ${binary:Version}),
 librust-regex-automata-0+perf-dev (= ${binary:Version}),
 librust-regex-automata-0+perf-inline-dev (= ${binary:Version}),
 librust-regex-automata-0+perf-literal-dev (= ${binary:Version}),
 librust-regex-automata-0+perf-literal-multisubstring-dev (= ${binary:Version}),
 librust-regex-automata-0+perf-literal-substring-dev (= ${binary:Version}),
 librust-regex-automata-0+std-dev (= ${binary:Version}),
 librust-regex-automata-0+syntax-dev (= ${binary:Version}),
 librust-regex-automata-0+unicode-dev (= ${binary:Version}),
 librust-regex-automata-0+unicode-age-dev (= ${binary:Version}),
 librust-regex-automata-0+unicode-bool-dev (= ${binary:Version}),
 librust-regex-automata-0+unicode-case-dev (= ${binary:Version}),
 librust-regex-automata-0+unicode-gencat-dev (= ${binary:Version}),
 librust-regex-automata-0+unicode-perl-dev (= ${binary:Version}),
 librust-regex-automata-0+unicode-script-dev (= ${binary:Version}),
 librust-regex-automata-0+unicode-segment-dev (= ${binary:Version}),
 librust-regex-automata-0+unicode-word-boundary-dev (= ${binary:Version}),
 librust-regex-automata-0.4-dev (= ${binary:Version}),
 librust-regex-automata-0.4+alloc-dev (= ${binary:Version}),
 librust-regex-automata-0.4+default-dev (= ${binary:Version}),
 librust-regex-automata-0.4+dfa-dev (= ${binary:Version}),
 librust-regex-automata-0.4+dfa-build-dev (= ${binary:Version}),
 librust-regex-automata-0.4+dfa-onepass-dev (= ${binary:Version}),
 librust-regex-automata-0.4+dfa-search-dev (= ${binary:Version}),
 librust-regex-automata-0.4+hybrid-dev (= ${binary:Version}),
 librust-regex-automata-0.4+internal-instrument-dev (= ${binary:Version}),
 librust-regex-automata-0.4+internal-instrument-pikevm-dev (= ${binary:Version}),
 librust-regex-automata-0.4+logging-dev (= ${binary:Version}),
 librust-regex-automata-0.4+meta-dev (= ${binary:Version}),
 librust-regex-automata-0.4+nfa-dev (= ${binary:Version}),
 librust-regex-automata-0.4+nfa-backtrack-dev (= ${binary:Version}),
 librust-regex-automata-0.4+nfa-pikevm-dev (= ${binary:Version}),
 librust-regex-automata-0.4+nfa-thompson-dev (= ${binary:Version}),
 librust-regex-automata-0.4+perf-dev (= ${binary:Version}),
 librust-regex-automata-0.4+perf-inline-dev (= ${binary:Version}),
 librust-regex-automata-0.4+perf-literal-dev (= ${binary:Version}),
 librust-regex-automata-0.4+perf-literal-multisubstring-dev (= ${binary:Version}),
 librust-regex-automata-0.4+perf-literal-substring-dev (= ${binary:Version}),
 librust-regex-automata-0.4+std-dev (= ${binary:Version}),
 librust-regex-automata-0.4+syntax-dev (= ${binary:Version}),
 librust-regex-automata-0.4+unicode-dev (= ${binary:Version}),
 librust-regex-automata-0.4+unicode-age-dev (= ${binary:Version}),
 librust-regex-automata-0.4+unicode-bool-dev (= ${binary:Version}),
 librust-regex-automata-0.4+unicode-case-dev (= ${binary:Version}),
 librust-regex-automata-0.4+unicode-gencat-dev (= ${binary:Version}),
 librust-regex-automata-0.4+unicode-perl-dev (= ${binary:Version}),
 librust-regex-automata-0.4+unicode-script-dev (= ${binary:Version}),
 librust-regex-automata-0.4+unicode-segment-dev (= ${binary:Version}),
 librust-regex-automata-0.4+unicode-word-boundary-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13+alloc-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13+default-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13+dfa-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13+dfa-build-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13+dfa-onepass-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13+dfa-search-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13+hybrid-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13+internal-instrument-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13+internal-instrument-pikevm-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13+logging-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13+meta-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13+nfa-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13+nfa-backtrack-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13+nfa-pikevm-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13+nfa-thompson-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13+perf-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13+perf-inline-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13+perf-literal-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13+perf-literal-multisubstring-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13+perf-literal-substring-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13+std-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13+syntax-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13+unicode-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13+unicode-age-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13+unicode-bool-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13+unicode-case-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13+unicode-gencat-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13+unicode-perl-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13+unicode-script-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13+unicode-segment-dev (= ${binary:Version}),
 librust-regex-automata-0.4.13+unicode-word-boundary-dev (= ${binary:Version})
Description: Automata construction and matching using regular expressions - Rust source code
 Source code for Debianized Rust crate "regex-automata"
