=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/regex-automata
Matching-Pattern:  .*/crates/regex-automata/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/regex-automata-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
